{
  "id": 2983285,
  "name": "The People of the State of Illinois, defendant in error, v. Sarah Rubin, plaintiff in error",
  "name_abbreviation": "People v. Rubin",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,269",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 520,
    "ocr_confidence": 0.513,
    "sha256": "26a3bfea039b640982842800b1b0039132773f1d02e461c8bbd27299bd32c366",
    "simhash": "1:4b2b484dd16fb8fc",
    "word_count": 87
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Sarah Rubin, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Miles J. Devine and Charles S. Deneen, for plaintiff in error. Maelay Hoyne and Edward E. Wilson, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Sarah Rubin, plaintiff in error.\nGen. No. 25,269.\nConviction on charge of larceny. Error to the Municipal Court of Chicago; the Hon. Hugh R. Stewart, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nReversed and remanded.\nOpinion filed May 28, 1920.\nMiles J. Devine and Charles S. Deneen, for plaintiff in error. Maelay Hoyne and Edward E. Wilson, for defendant in error."
  },
  "file_name": "0641-02",
  "first_page_order": 669,
  "last_page_order": 669
}
